/*
Theme Name: Enfold Child
Description: -
Version: 1.0
Author: -
Author URI: -
Template: enfold
*/

/*Add your own styles here:*/
.ibe .ibefr {
    max-width: 100% !important;
}
@media (min-width: 992px){
	.col-md-9 {
		width: 75%;
	}
	}
.ng-scope .col-md-9 {
    width: 100% !important;
}
.av-main-nav > li > a {
   padding: 0 8px;
}
.avia_message_box_content {
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
}
.avia-data-table .avia-pricing-row td, .avia-data-table .avia-pricing-row th {
    font-size: 16px;
	}
th.lhs,
th.data,
th.rhs {
    background: #fff !important;
    color: #333 !important;
	}
.avia-heading-row th {
    text-transform: none !important;
}
.roomTypesGadget {
    border: 1px solid #eee;
    border-radius: 0px !important;
	}
.searchTools.multi-room.toolsLayout_horz {
    background: #eee !important;
	}
body div.roomTypesGadget div.searchTools div.checkIn a {
    line-height: 30px;
    padding: 2px 15px;
	}
body div.roomTypesGadget div.displayGrid table tbody td.button {
    background: #fff;
	}
body div.roomTypesGadget div.displayGrid table tbody td.button a.noBook {
    cursor: default;
    background: grey;
	}
body div.roomTypesGadget div.displayGrid table tbody td.button a.noBook b {
    color: #fff;
	}
body div.roomTypesGadget div.displayGrid table tbody td.button a.nonConsec,
body div.roomTypesGadget div.displayGrid table tbody td.button a.bookable {
    background: darkred;
	}
body div.roomTypesGadget div.displayGrid table tbody td.button a.nonConsec b,
body div.roomTypesGadgetRoomTypeDetails div.roomType a.book b {
    color: #fff;
	}
body div.roomTypesGadgetPropDetails div.propertyDetails div.map {
    display: none;
	}
body div.roomTypesGadgetRoomTypeDetails div.roomType a.book {
    background: darkred !important;
	}
body div.roomTypesGadgetRoomTypeDetails div.roomType a.book b,
body div.roomTypesGadget div.displayGrid table tbody td.button a.bookable b
	{
    color: #fff !important;
	}
body div.roomTypesGadget div.displayGrid table tbody td.button a.bookable b {
    font-weight: normal;
    color: #fff !important;
	}

.royalblue.av-menu-button-colored > a .avia-menu-text {
  /* background: #00c778 !important; */
  border: 0px !important;
}

.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
	text-align: center!important;
    padding-bottom: 50px!important;
}

.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption .avia-slideshow-button {
	/*background: #00c778 !important;*/
	border: 0px !important;
	color: #ffffff!important;
	padding: 20px 40px!important;
	font-size: medium!important;
}
@media (min-width: 992px){
	.col-md-9 {
		width: 100% !important;
	}
}
@media only screen and (max-width: 767px){
	.home-booking {
		display: block;
		margin: 0 auto;
		}
}